_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
                - 61
            "4": 3.10.14
            "5": 0.18.3
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
batch_size:
    value: 8
benchmark:
    value: libero_spatial
cache_root:
    value: /data/libero/ood_viewpoint_v3_splits_2view_qmlp/vp_train
epochs:
    value: 20
frame_stride:
    value: 3
fusion_mode:
    value: max
grad_clip:
    value: 1
gripper_loss_weight:
    value: 0.5
log_scalars_every:
    value: 10
lr:
    value: 5e-05
max_demos:
    value: 0
n_window:
    value: 8
num_workers:
    value: 4
resume_from:
    value: ""
rot_pca_path:
    value: /data/cameron/para/libero/rotation_pca_basis_libero_spatial_t0.npz
rotation_loss_weight:
    value: 0.5
run_name:
    value: libero_2view_max_v0
save_every_epochs:
    value: 5
task_ids:
    value: "0"
trainable_params:
    value: 34098848
vis_every_steps:
    value: 100000
wandb_mode:
    value: online
wandb_project:
    value: para_libero
